# docker mcp config

<!---MARKER_GEN_START-->
Manage the configuration

### Subcommands

| Name                           | Description             |
|:-------------------------------|:------------------------|
| [`read`](mcp_config_read.md)   | Read the configuration  |
| [`reset`](mcp_config_reset.md) | Reset the configuration |
| [`write`](mcp_config_write.md) | Write the configuration |



<!---MARKER_GEN_END-->

